[Overview][Types][Classes][Index] | Reference for unit 'ascii85' (#fcl)

# TASCII85EncoderStream.Width

Width of the lines written to the data stream

## Declaration

Source position: ascii85.pp line 91

`public property TASCII85EncoderStream.Width: Integer read FWidth;`

## Description

Width is the width of the lines of encoded data written to the stream. After Width lines, a line ending will be written to the stream. The value is passed to the constructor and cannot be changed afterwards.

## See also

Boundary |  | Is a boundary delineator written before and after the data
Create |  | Create a new instance of TASCII85EncoderStream

The latest version of this document can be found at lazarus-ccr.sourceforge.net.